Subject: Re: [Spridgets] Horn contact question, 62 Sprite "Pinky".

From: Linda Grunthaner <[email-masked]>
Date: Sat, 6 Jul 2013 08:35:36 -0400

Wow those hors look sweet and I bet sound great too. Buying them.
I still need that brass part. I am still trying to locate it on the sites
listed. I would rather not buy from Moss if I can help it.
Lin

On Mon, Jun 17, 2013 at 8:59 PM, Dean Hedin <[email-masked]> wrote:

> >When you press the horn button, the circuit is completed  and the horn
> >makes an anemic sound resembling a strangling frog.
>
> Or you can put your original horn safely away (as they are quite rare)
> and intall one of these...
>
> http://dx.com/p/auto-parts-car-electric-horn-speaker-black-12v-90963
>
> http://dx.com/p/72w-car-speakers-pair-12v-117148
>
> I'm using the first one and it has a nice "Herby" kind of sound that is
> much louder and safer than the original horn.  As I recall I only had to
> cut the bracket and then drill the two holes like original horn bracket.
>
> It's about the same size as the original bugeye horn.  No relay required,
> just hooked it up directly.
>
> The second ones look even closer to the original bugeye horn, but I have
> no experience with them.  You have to get two of them!  One for you and one
> for a spridget friend.  You'll have to cut and drill the bracket on these
> too.
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive